<?require ("global.php");?>
<?php

/** $query = "UPDATE stages SET temp_URL = 'lifetime_09' WHERE ID = 308";
$results = mysql_query($query, $db) OR die(mysql_error());
$query = "UPDATE stages SET temp_URL = 'rev3_09' WHERE ID = 307";
$results = mysql_query($query, $db) OR die(mysql_error());
$query = "UPDATE stages SET temp_URL = 'musselman_09' WHERE ID = 314";
$results = mysql_query($query, $db) OR die(mysql_error());
$query = "UPDATE stages SET temp_URL = 'nyc_09' WHERE ID = 309";
$results = mysql_query($query, $db) OR die(mysql_error());
$query = "UPDATE stages SET temp_URL = 'portlandmile_09' WHERE ID = 315";
$results = mysql_query($query, $db) OR die(mysql_error());
$query = "UPDATE stages SET temp_URL = 'portlandtri_09' WHERE ID = 316";
$results = mysql_query($query, $db) OR die(mysql_error());
$query = "UPDATE stages SET temp_URL = 'chicago_09' WHERE ID = 311";
$results = mysql_query($query, $db) OR die(mysql_error());
$query = "UPDATE stages SET temp_URL = 'losangeles_09' WHERE ID = 312";
$results = mysql_query($query, $db) OR die(mysql_error());
$query = "UPDATE stages SET temp_URL = 'dallas_09' WHERE ID = 313";
$results = mysql_query($query, $db) OR die(mysql_error()); **/

?> 